<component name="libraryTable">
  <library name="lib">
    <CLASSES>
      <root url="jar://$PROJECT_DIR$/work-item-management-wim-tests/lib/hamcrest-core-1.3.jar!/" />
      <root url="jar://$PROJECT_DIR$/work-item-management-wim-tests/lib/junit-4.12.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>